@import url(http://fonts.googleapis.com/earlyaccess/droidarabickufi.css);
ul{
list-style:none;
}

@font-face {
    font-family:'eurostileregular';
    src:url(../fonts/eurostile-webfont.eot);
    src:url(../fonts/eurostile-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/eurostile-webfont.woff2) format("woff2"),url(../fonts/eurostile-webfont.woff) format("woff"),url(../fonts/eurostile-webfont.ttf) format("truetype"),url(../fonts/eurostile-webfont.svg#eurostileregular) format("svg");
    font-weight:400;
    font-style:normal
}

@font-face {
    font-family:'eurostilebold';
    src:url(../fonts/eurostile-bold-1361505679-webfont.eot);
    src:url(../fonts/eurostile-bold-1361505679-webfont.eot?#iefix) format("embedded-opentype"),url(../fonts/eurostile-bold-1361505679-webfont.woff2) format("woff2"),url(../fonts/eurostile-bold-1361505679-webfont.woff) format("woff"),url(../fonts/eurostile-bold-1361505679-webfont.ttf) format("truetype"),url(../fonts/eurostile-bold-1361505679-webfont.svg#eurostilebold) format("svg");
    font-weight:400;
    font-style:normal
}



/* Header Begin
======================= */
#header{
background:#fff;
border-top:7px solid #06803c;
}
#contactop{
height:30px;
background:#ff960e;
}
#contactop ul{
list-style:none;
}
/* #contactop ul li {
  float: left;
} */
.translate {
  float: right;
  margin-right: 10px;
}
/*.lang-active img{
  position: absolute;
  padding-top: 5px;
  margin-left: -7px;
}*/
/*yasoo*/
ul.lang-inline {
  float: right;
  padding-left: 0px;
}
ul.lang-inline li {
  float: right;
  padding: 0px 5px;
}

.zoo_cart {
  height: 20px;
  color: #fff;
  width: 17%;
  width:19%;
  /*position: absolute;*/
  left: 300px;
  margin-top: 5px;
  line-height: 16px;
  text-align: center;
  background: url("../images/cart.png") no-repeat left center;
  position: relative;
  z-index: 999;
}
.zoo_cart a{
	font-family: 'Droid Arabic Kufi', serif;
    font-size: 14px;
	color:#fff;
}
.socialinner li {
 float: right;
  border-right: 1px solid #fff;
}
.ensocial {
  float: right;
}
ul.socialinner {
  padding-top: 0px;
  margin-top: -7px;
}
.enmail {
  float: right;
  padding-top: 4px;
  margin-right: -30px;
}
.enmail a{
color:#fff;
  padding-right: 10px;
}
#contactop ul li:nth-child(3) {
  border-left: 1px solid #fff;
/*   color: #fff;
  float: left;
  padding-top: 2px;
  padding-bottom: 3px; */
  }
  #contactop ul li:nth-child(3) span {
  margin-left: 8px;
}
#contactop ul li:nth-child(3) a{
color:#fff;
}
.phone {
 float: right;
  /* width: 201px; */
  color: #fff;
  display: inline-block;
  margin-left: 8px;
  border-right: 1px solid #fff;
}
.phone p {
 /* float: left;*/
  float: right;
  margin-right: 5px;
  padding-top: 4px;
  margin-bottom: 4px;
}
.phone span {
  margin-right: 6px;
  padding-top: 3px;
  display: inline-block;
  margin-left: 2px;
}
.mail_top {
  margin-left: 5px;
  margin-right: 2px;
}
.mod-languages {
  margin-top: 5px;
    padding-left: 10px;
}
div#logo {
 /*  position: relative; */
 position:absolute;
  z-index: 888;
  top: -39px;
  top: -29px;
  width:100%;
}

#mainmenu, #mainmenu > ul, #mainmenu > ul > li, #mainmenu > ul > li > a {
	height: 60px;
  margin-top: 0px;
}

#mainmenu > ul {
  margin: 0;
  padding-right: 0px;
}



#mainmenu > ul> li {
  float: left;
  min-width: 107px;
  min-width: 120px;
  border-left: 1px solid #595757;
}
#mainmenu > ul > li:last-child {
	/*margin-right: 0;*/
	border-right: 1px solid #595757;
}

#mainmenu > ul > li > a {
 font-family: 'eurostilebold', serif;
 /*  font-size: 16px;  */
  font-size: 15px;
  font-weight: bold;
  padding: 0 4px;
  display: block;
  text-align: center;
  text-transform: uppercase;
  line-height: 58px;
    line-height: 70px !important;
  color: #595757;
  border-left: 1px solid transparent;
    margin: -6px 5px 0px 5px;
  
}
#mainmenu > ul > li:last-child  >a{
	border-right: 1px solid transparent;
}
/*.item-148 {
  min-width: 114px !important;
}*/
#mainmenu > ul > li.active , #mainmenu > ul > li:hover {
 /* border-bottom: 1px solid #06803c;
  border-left: 1px solid #06803c;
  border-right: 1px solid #06803c;*/
}

#mainmenu > ul > li.active a, #mainmenu > ul > li:hover a {
    color: #fff;
  position: relative;
  text-decoration: none;
  background: #06803c;
  margin: -6px 5px 0px 5px;
  line-height: 65px;
  border-left: 1px solid transparent;
  font-size: 15px;
  font-weight: bold;
}
#mainmenu > ul > li:last-child .active >a , #mainmenu > ul > li:last-child :hover >a{
	border-right: 1px solid transparent;
}

/*#mainmenu > ul > li.active a:after, #mainmenu > ul > li:hover a:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -7px;
  background: rgba(255, 255, 255, 0.7);
	height: 7px;
	width: 100%;
}*/
.nav>li>a:focus, .nav>li>a:hover {
  text-decoration: none;
  background-color: transparent;
}
/* Slideshow Begin
======================= */
#slideshow{
background:url("../images/halftone.png");
border-bottom: 4px solid #fff;
}
.slide ,.news {
  margin-top: 25px;
}

.news {
      background: url(../images/news_bg.jpg);
  width: 390px;
  margin-left: -24px;
  min-height: 428px
}

.news h2 {
/*    font-family: Droid Arabic Kufi; */
   font-family: 'eurostilebold', serif;
  font-weight: bold;
  color: #ff960e;
  width: 175px;
  text-align: center;
  line-height: 39px;
  margin: 0px auto;
 /*  padding-top: 90px; */
   padding-top: 103px;
}
.news p {
  color: #fff;
  font-family: tahoma;
  text-align: center;
  font-size: 14px;
  width: 250px;
  direction: rtl;
  margin: 30px 60px 49px 70px;
  display: inline-block;
  height: 156px;
/*     color: #fff;
  font-family: tahoma;
  text-align: center;
  font-size: 14px;
  width: 250px;
  direction: rtl;
  margin: 41px 60px 86px 70px;
  display: inline-block; */
}

.carousel-indicators .active {
  width: 13px;
  height: 13px;
  margin: 0;
  background-color: #ff960e;
}
.carousel-indicators li {
  display: inline-block;
  width: 13px;
  height: 13px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color:#fff;
  border: 1px solid #06803C;
  border-radius: 10px;
}

.carousel-indicators {
 /*  position: absolute;
  bottom: 10px;
  left: 88%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
  bottom: 0% !important; */
  position: absolute;
  bottom: 10px;
  left: 88%;
  z-index: 15;
  width: 56%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
  bottom: 0% !important;
}
.tp-bullets.simplebullets.round .bullet {
  cursor: pointer;
  position: relative;
  background: transparent !important;
  width: 20px;
  height: 20px;
  margin-right: 0px;
  float: left;
  margin-top: 0px;
  margin-left: 3px;
}
/* Slideshow  End
======================= */
/* Aboutus Begin
======================= */
#aboutus {
/* background:url(../images/about_bg.jpg) no-repeat;
direction: rtl; */
 background: url(../images/about_bg.jpg) no-repeat 45% 0%;
  direction: rtl;
}
#aboutus p {
  color: #fff7f0;
  font-family: tahoma;
  font-size: 14px;
  text-align: justify;
 /*  padding-top: 15px; */
 padding-top:9px;
 direction: ltr;
}
#aboutus h3{
color: #ff960e;
font-family: 'eurostilebold', serif; 
font-weight: bold;
  font-size: 20px;
  border-bottom: 1px solid #fff;
  line-height: 40px;
  margin-top: 55px;
  text-align:left;
}
#aboutus h3:after {
  border-bottom: 4px solid #ff960e;
  position: absolute;
  top: 37px;
  content: "";
  width: 136px;
  left: 0px;
  
}

a.readmore {
  /* font-family: Droid Arabic Kufi; */
  font-family: 'eurostilebold', serif;
  color: #ff960e;
  background: url("../images/readmore.png") no-repeat left;
  padding-left: 22px;
  display: inline-block;
  margin-bottom: 15px;
  float: left;
}
/*.rightimage {
  float: left;
  position: relative;
}
.topleftimage, .bottomleftimage {
  float: left;
  position:relative;
}*/
.rightimage {
  float: left;
  position: relative;
  background: url(http://192.168.1.253/almahrousaplast.com/public_html/images/prod1.jpg) no-repeat scroll center center;
  background-size: cover;
  width: 50%;
  height: 310px;
}
.rightimage a ,.bottomleftimage a ,.topleftimage a{
  width: 100%;
  height: 100%;
display: block;
}
.topleftimage {
  float: left;
  position:relative;
  height: 155px;
  background: url(http://192.168.1.253/almahrousaplast.com/public_html/images/prod2.jpg) no-repeat scroll center center;
  background-size: cover;
  width: 100%;
}
.bottomleftimage {
  float: left;
  position:relative;
  height: 155px;
  background: url(http://192.168.1.253/almahrousaplast.com/public_html/images/prod3.jpg) no-repeat scroll center center;
  background-size: cover;
  width: 100%;
}
.hover-wrapper p {
  /* font-family: Droid Arabic Kufi !important; */
  font-family: 'eurostilebold'!important;
  font-size: 20px !important;
  font-weight: bold;
  /* margin: 0 auto; */
  display: inline-block;
}
.rightimage a:hover + .hover-wrapper ,.topleftimage a:hover + .hover-wrapper ,.bottomleftimage a:hover + .hover-wrapper{
	opacity:1;
}

.hover-wrapper {
  background: rgba(246, 176, 41, 0.53);
  text-align: center;
  z-index: 225;
  bottom: 0px;
  position: absolute;
  width: 100%;
  opacity: 0;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  height: 60px;
}
/* Aboutus End
======================= */
/*Products Start
======================= */
#Products{
/* background: url(../images/products_bg.jpg);
  border-top: 3px solid #e67b4f;
  border-bottom: 3px solid #e67b4f; */
  background: url(../images/products_bg.jpg) no-repeat 50% 0%;
  border-top: 3px solid #e67b4f;
  border-bottom: 3px solid #e67b4f;
}
.green img {
  border: 5px solid #06803c;
  border-radius: 50%;
  width: 190px;
  height: 190px;
}
.black img {
  border: 5px solid #595757;
  border-radius: 50%;
  width: 190px;
  height: 190px;
}
.yellow img {
  border: 5px solid #ff960e;
  border-radius: 50%;
  width: 190px;
  height: 190px;
}
.orange img {
  border: 5px solid #e1521a;
  border-radius: 50%;
  width: 190px;
  height: 190px;
}
div#carousel-generic {
  margin: 35px 0px;
}
.green, .black, .yellow, .orange {
  float: right;
 /*  margin: 0 20px; */
   text-align: center;
}
.text {
  color: #fff5eb;
/*   font-family: Droid Arabic Kufi; */
  font-family: 'eurostilebold', serif;
  font-size:20px;
    margin-top: -20px;
}
.green >.text{
  background: url(../images/green_bg.png);
  min-height: 95px;
  text-align:center;
}
.black >.text{
  background: url(../images/black_bg.png);
  min-height: 95px;
  text-align:center;
}
.yellow >.text{
  background: url(../images/yellow_bg.png);
  min-height: 95px;
  text-align:center;
}
.orange >.text{
  background: url(../images/orange_bg.png);
  min-height: 95px;
 text-align:center;
}
.text p {
  padding-top: 39px;
  width: 210px;
  margin: 0 auto;
  line-height: 18px;
  font-size: 17px;
}
.black:hover .text ,.green:hover .text ,.yellow:hover .text ,.orange:hover .text {
  visibility: hidden;
 -webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-ms-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
}
.black:hover .mask ,.green:hover .mask ,.yellow:hover .mask  ,.orange:hover .mask {
display:block;
}
.mask {
  position: absolute;
  top: 0px;
/*   height: 100%; */
  color: #fff;
  font-size: 14px;
  display: none;
    left: 0%;
    -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.mask h2 {
 /* font-family: eurostilebold;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
  margin-top: 40px;
  margin-bottom: 18px;*/
    font-family: eurostilebold;
  font-size: 19px;
  font-weight: bold;
  color: #fff;
  /* margin-top: 66px; */
  margin-top: 40px;
  margin-bottom: 18px;
  height: 60px;
}
.mask p {
  width: 72%;
  margin: 0 auto;
  font-size: 14px;
  font-family: tahoma;
  height: 60px;
}
.yellow .mask h2 {
  margin-top: 31px;
  margin-bottom: 8px;
}
.yellow .plus img {
  margin-top: 52px;
}
.plus img {
   width: 53px;
  height: 53px;
 /* margin-top: 45px;*/
  border: 0px;
  margin-top: 33px;
}
.orange .plus img{
  margin-top: 28px;
    margin-left: 5px;
}
/*.orange .mask h2 {
  font-family: eurostilebold;
  font-size: 21px;
  font-weight: bold;
  color: #fff;
  margin-top: 38px;
  margin-bottom: 9px;
  line-height: 28px;
}*/
.black .mask{
  background: url(../images/black_hover_bg.png) 49% 0% no-repeat;
}
.green .mask{
  background: url(../images/green_hover_bg.png) 49% 0% no-repeat;
}
.yellow .mask{
  background: url(../images/yellow_hover_bg.png) 49% 0% no-repeat;
}
.orange .mask{
  background: url(../images/orange_hover_bg.png) 49% 0% no-repeat;
}
/* #Products .carousel-indicators {
  position: absolute;
  left: 3%;
  z-index: 15;
  padding-left: 0;
  text-align: center;
  list-style: none;
  top: 100% !important;
  margin-top: 7px;
} */

#Products .carousel-indicators {
  /* position: absolute;
  left: 32%;
  z-index: 15;
  padding-left: 0;
  text-align: left;
  list-style: none;
  top: 100% !important;
  margin-top: 7px;
  width: 24%;
  margin-left: -30%; */
  position: absolute;
  right: 32%;
  z-index: 15;
  padding-left: 0;
  text-align: right;
  list-style: none;
  top: 100% !important;
  margin-top: 7px;
  width: 40%;
  margin-right: -30%;
}
#Products .carousel-indicators li {
  display: inline-block;
  width: 13px;
  height: 13px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  border: 0px solid #06803C;

}
/*Products End
======================= */


/* Services End
======================= */


/* MainBottom Begin
======================= */
#mainbottom {
  direction: ltr;
}
#mainbottom  p {
   color: #595757;
/*   font-family: tahoma; */
  font-size: 14px;
  text-align: justify;
  padding-top: 5px;
  direction: ltr;
}
.header {
color: #ff960e;
 /*  font-family: Droid Arabic Kufi; */
 font-family: 'eurostilebold', serif;
  font-weight: bold;
  font-size: 20px;
  border-bottom: 1px solid #595757;
  line-height: 40px;
  text-align:left;
}
.header:after {
  border-bottom: 4px solid #ff960e;
  position: absolute;
  top: 37px;
  content: "";
  width: 173px;
  left: 0px;
}
.goals {
  padding-top: 30px;
}
.uk-accordion-content {
  padding: 0 20px 20px;
}
/* MainBottom End
======================= */


/* Articles Begin
======================= */





/* Articles End
======================= */


/* Footer Contact Begin
======================= */
#footer_contact{
    background: url(../images/footer_bg.jpg) no-repeat 50% 0%;
    border-top: 5px solid #e1521a;
	  direction: ltr;
}
#footer_contact h3 {
/*   font-family: Droid Arabic Kufi; */
font-family: 'eurostilebold', serif;
  font-weight: bold;
  font-size: 18px;
  color: #e1521a;
}

.footer_contact p {
/*   font-family: Droid Arabic Kufi; */
  font-family: 'eurostilebold', serif;
  color: #595757;
  font-size: 14px;
}
.contacts ul span {
/*   font-family: Droid Arabic Kufi; */
font-family: 'eurostilebold', serif;
  font-weight: bold;
}
.Email ul li  ,.Email ul li a{
  font-family: tahoma;
  font-size: 14px;
  color: #595757;
}
.col-xs-2.designedby {
  float: right;
  padding-top: 10px;
}

.col-xs-3.footer_menu ul li a {
  color: #595757;
  /* font-family: Droid Arabic Kufi; */
  font-family: 'eurostilebold', serif;
  padding: 2px 4px;

}
.col-xs-3.footer_menu ul li a:hover{
color:#025527;
background-color:transparent;

}
.footer_menu ul.nav.menu {
  margin-top: -5px;
  margin-bottom: 7px;
  margin-left: 0px;
}
#footer_contact .contacts ul, #footer_contact .Email ul{
	margin-left:0px !important;
	padding-left:0px !important;
}
/* Footer Contact End
======================= */

/* Footer Copyrights Begin
======================= */
#footer_copyrights {
  background: url(../images/footer_bg_bottom.jpg) no-repeat 54% 0%;
}
.col-xs-7.top {
    text-align: center;
  margin-top: -36px;
  padding-right: 72px
}
.col-xs-3.copyright a{
  font-size: 13px;
  color: #fff;
}
.col-xs-3.copyright {
  font-size: 13px;
  color: #fff;
  padding-top: 12px;
    text-align: left;
}
.col-xs-3.footer_menu h3 {
  background: url("../images/menu_icon.png") no-repeat top left;
  padding-left: 35px;
  padding-bottom: 3px;
  padding-top: 7px;
/*   margin-left: 37px; */
}
.col-xs-3.footer_menu {
  /* padding-right: 50px; */
  padding-left: 50px;
}
.col-xs-3.footer_contact h3 {
  background: url("../images/icon.png") no-repeat left;
  padding: 8px 0px 6px 35px;
}
.col-xs-3.contacts h3 {
     background: url("../images/contact_icon.png") no-repeat scroll left center transparent;
    padding: 6px 0px 7px 40px;
   /* margin-left: 37px;*/
}
.col-xs-3.Email h3 {
  background: url("../images/mail_icon.png") no-repeat left;
  padding: 6px 0 7px 40px;
  /*margin-left: 37px;*/
}
.footer_menu ul li.active a {
  color: #025527;
}
h3.uk-accordion-title.uk-active {
    background: #ff960e url(../images/arrow_active.png) no-repeat 96% 50%!important;
}
/* Footer Copyrights End
======================= */

.goals .uk-accordion-title {
   margin-top: 0;
  margin-bottom: 20px;
  padding: 5px 20px;
  font-size: 20px;
  line-height: 24px;
  cursor: pointer;
  text-align: center;
  color: #fff;
  font-family: 'eurostilebold', serif;
  background: #595757 url("../images/arrow.png") no-repeat 96% 50%!important;
}
.goals .uk-text-left>div {
 /*  text-align: right!important;
  background: url(../images/accordion_bg.jpg) no-repeat 47% 80%; */
  text-align: right!important;
  background: url(../images/accordion_bg.jpg) no-repeat 31% 20%;
}

.uk-margin {
  font-family: tahoma;
  font-size: 14px;
  margin-top: 11px;
  text-align: left;
}

.uk-accordion-content>:last-child {
  margin-bottom: 20px !important;
}

.tp-caption.large_bold_white h2
{
	font-size: 30px;
	line-height: 60px;
    font-family: 'eurostilebold', serif;
	color: #ffffff;
	text-decoration: none;
	background-color: rgba(240, 176, 81, 0.65);
    border-left:7px solid #358a40;
    font-weight: normal;
	padding-left:10px;
	margin-right: -12px !important;
  padding-right: 11px !important;
}

/* pages
================== */
.pages-inner {
  direction: ltr;
  font-size: 16px;
  padding-bottom: 27px;
  webkit-box-shadow: -5px 5px 15px #ccc;
  -moz-box-shadow: -5px 5px 15px #ccc;
  box-shadow: -5px -5px 65px #ccc;
  padding: 20px 30px;
   font-family: 'eurostilebold', serif;
   min-height:435px;
     margin-bottom: 25px;
	 float:left;
	 width:100%;
}
@-moz-document url-prefix() {
    .pages {
  direction: ltr;
  font-size: 16px;
  padding-bottom: 27px;
 /* webkit-box-shadow: -5px 5px 15px #ccc;
  -moz-box-shadow: -5px 5px 15px #ccc;
  box-shadow: -5px -5px 65px #ccc;
  padding: 20px 30px;*/
   font-family: 'eurostilebold', serif;
     min-height: 378px;
     margin-bottom: 25px;
	 float: left;
	 width: 100%;
}
}
.pages p {
  font-family: arial;
}
.page-header {
  padding-bottom: 9px;
  margin: 40px 0 20px;
  border-bottom: 1px solid #eee;
  display:none;
}
.band.main {
  margin-top: 36px;
}
.pages h2{
 color: #ff960e;
  /* font-family: Droid Arabic Kufi; */
  font-family: 'eurostilebold', serif;
  font-weight: bold;
  font-size: 30px;
  border-bottom: 1px solid #595757;
  /* line-height: 48px; */
   line-height: 65px;
     margin-top: 5px;
  }
 .pages h2:after {
   border-bottom: 4px solid #FF960E;
  position: absolute;
  /* top: 85px;  */
  top: 87px;
  content: "";
 /* width: 176px;*/
 width:130px;
 left: 45px;
  }
  /*  contact page
  ======================*/
  .formResponsive .formHorizontal .formControlLabel {
/*   float: right;
  width: 140px;
  padding-top: 5px;
  text-align: right;
  font-size:15px; */
  float: left;
  width: 140px;
  padding-top: 5px;
  text-align: left;
  display:none;
}
.formResponsive textarea {
  height: auto !important;
}
.contact.Info {
  width: 50%;
  float: left;
  padding: 17px;
  line-height: 45px;

}
.pages h3 {
  /* text-decoration: underline; */
  border-bottom: 1px solid #ccc;
  line-height: 40px;
  position:relative;
}
.pages h3:after{
   border-bottom: 4px solid #E1521A;
  position: absolute;
  top: 37px;
  content: "";
  width: 80px;
  left: 0px;
}
.form {
  width: 50%;
  float:left;
  display: inline-block;
  padding: 17px;
}
dl {
  padding-top: 10px;
}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
  display: inline-block;
  height: 35px;
  padding: 4px;
  margin-bottom: 5px;
  font-size: 13px;
  line-height: 20px;
  color: #555555;
}

.formResponsive {
  margin: 0 0 18px;
  margin-top: 25px;
}
span.required {
  font-size: 14px;
  display: block;
  position: relative;
  left: 146px;
  top: -78px;
  top: 25px;
}
.redot{
 color:#f00;
  padding-left: 5px;
}
dt {
  font-weight: 700;
  margin-bottom: 6px;
}
dd {
/*   line-height: 1.828571; */
  line-height: 2.128571;
  margin-right: 0px;
  font-family: arial;
}
dd>span {
  color: #034F1F;
  font-family:'eurostilebold';

}
.formResponsive input[type="reset"]:hover, .formResponsive input[type="reset"]:active, .formResponsive input[type="reset"].active, .formResponsive input[type="reset"].disabled, .formResponsive input[type="reset"][disabled] {
  background-color: #EB5D26;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.formResponsive input[type="reset"] {
  background-color: #E1521A;
  background-image: -ms-linear-gradient(top, #E58153, #E1521A);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#E58153), to(#E1521A));
  background-image: -webkit-linear-gradient(top, #E58153, #E1521A);
  background-image: -o-linear-gradient(top, #E58153, #E1521A);
  background-image: -moz-linear-gradient(top, #E58153, #E1521A);
  background-image: linear-gradient(top, #E58153, #E1521A);
  background-repeat: repeat-x;
  border-color: #E1521A #E1521A #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#E58153', endColorstr='#E1521A', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.formResponsive input[type="submit"] {
  background-color: #0074cc;
  background-image: -ms-linear-gradient(top, #5FAC75, #336A43);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5FAC75), to(#336A43));
  background-image: -webkit-linear-gradient(top, #5FAC75, #336A43);
  background-image: -o-linear-gradient(top, #5FAC75, #336A43);
  background-image: -moz-linear-gradient(top, #5FAC75, #336A43);
  background-image: linear-gradient(top, #5FAC75, #336A43);
  background-repeat: repeat-x;
  border-color: #336A43 #336A43 #003580;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#5FAC75', endColorstr='#336A43', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.formResponsive input[type="submit"]:hover, .formResponsive input[type="submit"]:active, .formResponsive input[type="submit"].active, .formResponsive input[type="submit"].disabled, .formResponsive input[type="submit"][disabled] {
  background-color: #336A43;
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.formResponsive .formHorizontal .rsform-block{
	margin-bottom:0px;
	width: 50%;
	height: 50px;
	float: left;
}
.formResponsive .formHorizontal .formControls{
	margin-left:0px;
}
.rsform-block.rsform-block-captcha .formControlLabel{
	display:inline;
	width: 70px;
	font-size: 13px;
    width: 65px;
}
/* About page
==================*/
.about {
  font-size: 15px;
  width: 96%;
  padding-top: 33px;
  margin-left: 10px;
}
.img {
  /* text-align: center; */
  float: left;

}
.advantages {
  margin-top: 36px;
}
.advantages ul {
  font-family: arial;
  font-size: 15px;
}
.advantages ul li {
  line-height: 28px;
}
.advantages ul li:before {
  position: absolute;
  border: 1px solid #2E6430;
  width: 10px;
  content: "";
  left: 65px;
  margin-top: 14px;
}

.advantages h3{
width:40%;

}
/* social
=========================*/
.googleplus{

  background: url(../images/google.png);
  width: 31px;
  display: inline-block;
  height: 21px;
  transition: all 0.3s;
}
.googleplus:hover{
background-position: -2px -27px;
  height: 28px;
   margin-bottom: -7px;
}
.facebook{

  background: url(../images/facebook.png);
  width: 31px;
  display: inline-block;
  height: 21px;
  transition: all 0.3s;
}
.facebook:hover{
  background-position: 0px -26px;
  height: 26px;
  margin-top: 0px;
  margin-bottom: -6px;
}
.tweeter{

  background: url(../images/twetter.png);
  width: 31px;
  display: inline-block;
  height: 21px;
  transition: all 0.3s;
}
.tweeter:hover{
  background-position: -2px -27px;
  height: 25px;
   margin-bottom: -7px;
}/****************product zoo **************************/
.category h2:after{
	display:none !important;
}
#yoo-zoo .categories h2.title {
  margin: 0px;
  font-size: 16px;
  line-height: 18px;
  font-weight: bold;
  width: 385px !important;
  padding-top: 20px;
  text-align: center;
  border-bottom:none;
}
.category  h2 a{
  color:#00571D;

}
.box-t1,.box-t2,.box-t3{
	display:none;
}
#yoo-zoo div.box-1 {
  border-left: none !important ;
  border-right: none !important;
  background: #ffffff;
  overflow: hidden;
}
#yoo-zoo div.box-b1 {
  display:none;
}
#yoo-zoo div.box-1 div.row {
  padding: 15px 5px 15px 5px;
  border-top: none !important;
  
}
.categories .row{
	float: left;
  width: 50%;
}

#yoo-zoo .categories .category {
  padding: 0px 10px 0px 10px;
  /* box-sizing: border-box; */
  margin: 50px auto 0px;
  /* padding: 20px 15px; */
  width: 400px;
  height: 300px;
  background-color: white;
  border-top: 10px solid tomato;
  /* border-bottom: 40px solid slategray; */
  box-shadow: 5px 0px 15px -5px rgba(0, 0, 0, 0.15), -10px 0px 15px -5px rgba(0, 0, 0, 0.15);
}
.yoo-zoo img {
  max-width: 100%;
  height: auto;
  padding-top: 25px;
    margin-right: 15px;
}
.teaser-item h2:after{
  visibility: hidden;
 }
.element  h3:after{
  visibility: hidden;
}	
#yoo-zoo .items h2.pos-title {
  margin: 5px 0px 0px 0px;
  font-size: 16px;
  font-weight: bold;
  line-height: 16px;
  margin-top: 27px;
  text-align: center !important;
  border-bottom:none !important;
}	
#yoo-zoo .items h2.pos-title  a{
	color:#ff960e;
}
span.element.element-itemlink.first.last {

}
#yoo-zoo .items div.pos-description {
 
}
.yoo-zoo img {
  max-width: 100%;
  height: auto;
  padding-top: 12px;
}
#yoo-zoo .items div.teaser-item {
  padding: 0px 10px 0px 10px;
  overflow: hidden;
  width: 335px;
  box-shadow: 5px 0px 15px -5px rgba(0, 0, 0, 0.15), -10px 0px 15px -5px rgba(0, 0, 0, 0.15);
  text-align:center;
}		
#yoo-zoo .items div.media-right{
display:inline-block;
float:none !important;
}
.yoo-zoo.rating div.star5{
float:left;
}
#yoo-zoo .items p.pos-links {
  margin: 7px 0px 7px 0px;
  text-align: right;
 }
 .yoo-zoo a:link, .yoo-zoo a:visited {
  text-decoration: none;
  color: #06803C;
}
#yoo-zoo .details h1.title {
  margin: 0px 0px 0px 0px;
  font-size: 25px;
  color: #06803C;
  }
  .pages .yoo-zoo h3 {
  border-bottom: none;
  }
  #yoo-zoo .item h1.pos-title {
  font-weight: bold;
  color: #06803C;
  font-size: 21px;
}
#yoo-zoo .item div.pos-description .element {
  margin-top: 10px;
  line-height: 44px;
}
#yoo-zoo .item h3{
 /* float: left;
  width: 60px;
  font-size: 16px;*/
    color: #06803C;
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  line-height: 1px;
}
#yoo-zoo .item div.pos-description div.rating div.rating-container {
  margin-right: 0px;
  float:left;
  margin-bottom: 16px;
}
#yoo-zoo .item div.pos-description div.rating div.vote-message {
  line-height: 20px;
  display: none;
}
/*#yoo-zoo .categories .category {
  padding: 0px 10px 0px 10px;
  /* box-sizing: border-box; */
  /* margin: 50px auto; */
  /* padding: 20px 15px; --
  width: 400px;
  height: 300px;
  background-color: white;
  border-top: 10px solid tomato;
  /* border-bottom: 40px solid slategray; --
  box-shadow: 5px 0px 15px -5px rgba(0, 0, 0, 0.15), -10px 0px 15px -5px rgba(0, 0, 0, 0.15);
}
.yoo-zoo img {
  max-width: 100%;
  height: auto;
  padding-top: 25px;
}
.teaser-item h2:after{
  visibility: hidden;
 }
.element  h3:after{
  visibility: hidden;
}*/
/*******about page**********/
p.about{
  width: 96%;
  padding-top: 33px;
  margin-left: 10px;
  line-height: 28px;
}
.words p{
  font-size: 14px;
  line-height: 28px;
}
/************************clients page***************/
.client-list li {
  float: left;
  width: 50%;
  list-style-type: circle;

}
/*********************zoo cart products add to cart page**************************/
form#zoocart-cart{
   width:100% !important;
}

.zoocart-cart .title{
    color: #FF960E;
}
.zoocart-checkout-buttons-checkout{
  padding-bottom:20px;
}
.login.span6.well{
  min-height: 330px !important;
}
.register.span6.well{
  min-height: 460px !important;
}
.payments.span6.well{
  min-height: 130px !important;
}
.notes.span6.well{
  min-height: 150px !important;
}
@media (min-width: 970px) and (max-width: 1120px) {
/*#mainmenu > ul> li {
  float: left;
  min-width: 79px;
  border-right: 1px solid #595757;
}*/
.news {
  background: url(../images/news_bg.jpg);
  width: 349px;
  width:308px;
  margin-right: -24px;
}
.news p {
  color: #fff;
  font-family: tahoma;
  text-align: center;
  font-size: 14px;
  width: 250px;
  direction: rtl;
  margin: 30px 60px 49px 33px;
  display: inline-block;
  height: 156px;
}
.green >.text {
  background: url(../images/green_bg.png) scroll 54% 45%;
  min-height: 95px;
  text-align: center;
}
.yellow >.text {
  background: url(../images/yellow_bg.png) scroll 54% 45%;
  min-height: 95px;
  text-align: center;
}
.orange >.text {
  background: url(../images/orange_bg.png) scroll 54% 45%;
  min-height: 95px;
  text-align: center;
}
.black >.text {
  background: url(../images/black_bg.png) scroll 54% 45%;
  min-height: 95px;
  text-align: center;
}
.tp-caption.large_bold_white.sfl.tp-resizeme.start {
  left: 154px !important;
}
.tp-rightarrow.default {
  z-index: 100;
  cursor: pointer;
  position: relative;
  background: url(../assets/large_right.png) no-repeat 0 0;
  width: 40px;
  height: 40px;
   left: 577px !important;
}


/*#mainmenu > ul > li.active a, #mainmenu > ul > li:hover a {
  color: #fff;
  position: relative;
  text-decoration: none;
  background: #06803c;
   margin: -3px -1px 0px 2px;
  line-height: 65px;
  width: 99%;
  font-size: 15px;
}
#mainmenu > ul > li > a {
  font-family: 'eurostilebold', serif;
  /* font-size: 16px; 
  font-size: 13px;
  font-weight: bold;
  padding: 0 4px;
  display: block;
  text-align: center;
  text-transform: uppercase;
  line-height: 58px;
  color: #595757;
}*/



#mainbottom p {
  color: #595757;
  /* font-family: tahoma; */
  font-size: 13px;
  text-align: justify;
  padding-top: 5px;
  direction: ltr;
}

.tp-caption.large_bold_white h2 {
  font-size: 30px;
  line-height: 60px;
  font-family: 'eurostilebold', serif;
  color: #ffffff;
  text-decoration: none;
  background-color: rgba(240, 176, 81, 0.65);
  border-left: 7px solid #358a40;
  font-weight: normal;
  padding-left: 10px;
  margin-right: -18px !important;
  padding-right: 11px !important;
  margin-top: 30px !important;
}





#yoo-zoo .items div.teaser-item {
  padding: 0px 10px 0px 10px;
  overflow: hidden;
  width: 275px !important;
  box-shadow: 5px 0px 15px -5px rgba(0, 0, 0, 0.15), -10px 0px 15px -5px rgba(0, 0, 0, 0.15);
  text-align: center;
}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {
  display: inline-block;
  height: 35px;
  padding: 4px;
  margin-bottom: 5px;
  font-size: 13px;
  line-height: 20px;
  color: #555555;
  width: 190px;
}

input#captchaTxt54{
  text-align: center;
  width: 55px !important;
}
span.required {
  left: 127px !important;
}
.zoo_cart {
  height: 20px;
  color: #fff;
  width: 17%;
  width: 19%;
  /* position: absolute; */
  left: 270px;
  margin-top: 5px;
  line-height: 16px;
  text-align: center;
  background: url("../images/cart.png") no-repeat left center;
  position: relative;
  z-index: 999;
  /* margin-right: 11px; */
}

/*--------------------------------menu-------------------------------------------------*/

#mainmenu, #mainmenu > ul, #mainmenu > ul > li, #mainmenu > ul > li > a {
	height: 60px;
}

#mainmenu > ul {
  margin: 0;
  padding-right: 0px;
}



#mainmenu > ul> li {
  float: left;
  min-width: 107px;
  min-width: 90px;
  border-left: 1px solid #595757;
}
#mainmenu > ul > li:last-child {
	/*margin-right: 0;*/
	border-right: 1px solid #595757;
}

#mainmenu > ul > li > a {
 font-family: 'eurostilebold', serif;
 /*  font-size: 16px;  */
  font-size: 15px;
  font-weight: bold;
  padding: 0 4px;
  display: block;
  text-align: center;
  text-transform: uppercase;
  line-height: 58px;
    line-height: 70px !important;
  color: #595757;
  border-left: 1px solid transparent;
    margin: -6px 5px 0px 5px;
  
}
#mainmenu > ul > li:last-child  >a{
	border-right: 1px solid transparent;
}
/*.item-148 {
  min-width: 114px !important;
}*/
#mainmenu > ul > li.active , #mainmenu > ul > li:hover {
 /* border-bottom: 1px solid #06803c;
  border-left: 1px solid #06803c;
  border-right: 1px solid #06803c;*/
}

#mainmenu > ul > li.active a, #mainmenu > ul > li:hover a {
    color: #fff;
  position: relative;
  text-decoration: none;
  background: #06803c;
  margin: -6px 5px 0px 5px;
  line-height: 65px;
  border-left: 1px solid transparent;
  font-size: 15px;
  font-weight: bold;
}
#mainmenu > ul > li:last-child .active >a , #mainmenu > ul > li:last-child :hover >a{
	border-right: 1px solid transparent;
}

/*#mainmenu > ul > li.active a:after, #mainmenu > ul > li:hover a:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: -7px;
  background: rgba(255, 255, 255, 0.7);
	height: 7px;
	width: 100%;
}*/
.nav>li>a:focus, .nav>li>a:hover {
  text-decoration: none;
  background-color: transparent;
}









}


/* NewsLetter
====================*/

#newsletter {
    background-color: #2D6332;
    font-family: 'eurostilebold', serif;
}
#newsletter h3 {
    float: left;
    width: 5%;
    color: #fff;
    font-size: 20px;
}
#newsletter h3 {
    float: left;
    width: 5%;
    color: #fff;
    font-size: 20px;
}
#newsletter .required {
    font-size: 14px !important;
    position: relative;
    top: 0px;
    right: 0px;
    color: #595757;   
}

#newsletter .acysubbuttons input[type=submit] {
    margin-left:0px;
      background: #403933;
      color:#fff;
}
#newsletter .acysubbuttons input[type=submit]:hover {

    background: #316841;
  }
#newsletter td input {
    height: 32px;
    border-radius: 4px;
    padding-left: 14px;
    border: 0px;
    padding-top: 7px;
    float: left;
}
#newsletter .acymailing_form {
  /*  margin: 11px 0px 0px 95px;*/
    margin: 11px 0px 0px 149px;
    border: 0px !important;
    width: 95%;
    text-align: center;
}
/* top selling
============================*/
.topsell {
    background: url(../images/top-selling.jpg) no-repeat scroll 0%;
    height: 85px;
}
ul.zoo-list {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    left: 10px;
    top: 8px;
}
ul.zoo-list > li {
    margin-top: 0px !important;
    padding-top: 5px;
    border-top: 0px solid #ddd !important;
    float: right;
    min-width: 250px; 

}
.topselling {
    border-top: 2px solid  #E1521A;
}
.zoo-item-list div.media-right {
    margin: 4px 14px 0 0px;
    float: left !important;
}
/* search
==========================*/
.aikonsearch-trigger {
    position: relative !important;
    margin: auto;
    width: 68px !important;
    letter-spacing: 0.3px;
    height: 23px!important;
    padding-top: 0px !important;
    background-color: transparent!important;
    border-right: solid 1px #fff !important;
    z-index: 99999999;
    cursor: pointer;
    color: #fff !important;
    font-family: 'Roboto';
    font-weight: 500;
    text-transform: uppercase;
    font-size: 10px;
    text-align: right;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
 line-height: 11px;
    padding-right: 0px;
    left:19px;
    top: -22px !important;
}
.aikonsearch-trigger .fa {
   /* font-size: 23px; */
    font-size: 17px !important;
    float: left;
}